@charset "UTF-8";
/*================================================================================
値の定義
================================================================================ */
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese);
/* ================================================================================
importファイル
================================================================================ */
/* ======================================================================

リセット

====================================================================== */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  background: transparent;
  vertical-align: baseline;
}

html {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

body {
  *font: x-small;
  color: #555;
  font-size: 62.5%;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
  font-weight: 500;
}

html,
body {
  height: 100%;
  line-height: 1.6;
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

legend {
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

fieldset {
  margin: 0 2px;
  border: 1px solid #999;
  padding: .35em .625em .75em;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  outline: none;
  background: transparent;
  text-decoration: none;
  vertical-align: baseline;
  -webkit-tap-highlight-color: transparent;
}

a:link {
  color: #000;
  outline: none;
}

a:visited {
  color: #000;
  outline: none;
}

a:hover {
  text-decoration: none;
  outline: none;
}

a:focus {
  text-decoration: none;
}

ins {
  color: #000;
  background: #ff9;
  text-decoration: none;
}

mark {
  color: #000;
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted inherit;
  cursor: help;
}

table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}

table th,
table td {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th {
  text-align: left;
}

hr {
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  display: block;
  overflow: visible;
  border-top: 1px solid #999;
}

img {
  max-width: 100%;
  display: block;
  font-size: 0;
  line-height: 0;
  height: auto;
  vertical-align: bottom;
}

input,
select {
  vertical-align: middle;
}

button,
select {
  text-transform: none;
}

select {
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}

select::-ms-expand {
  display: none;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  background: initial;
}

input[type='button'],
input[type='submit'],
input[type='search'],
input[type='reset'],
button {
  -webkit-appearance: none;
}

label {
  font-weight: normal;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

input {
  padding: 0;
}

input::-ms-clear, input::-ms-reveal {
  visibility: hidden;
}

[type='checkbox'],
[type='radio'] {
  padding: 0;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

::-webkit-search-cancel-button,
::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1;
}

:-moz-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #ccc;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[aria-busy='true'] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

a,
area,
button,
input,
label,
select,
textarea,
[tabindex] {
  margin: 0;
  padding: 0;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

input,
textarea,
select {
  font-size: inherit;
  font-weight: inherit;
}

[hidden][aria-hidden='false'] {
  clip: rect(0, 0, 0, 0);
  display: inherit;
  position: absolute;
}

[hidden][aria-hidden='false']:focus {
  clip: auto;
}

strong {
  font-weight: bold;
}

/* ================================================================================

印刷時の定義

================================================================================ */
＠media print section {
  display: block;
  page-break-before: always;
}

＠media print pre,
＠media print code {
  page-break-after: always;
}

@page {
  ＠media print {
    margin-top: .4cm;
    margin: .5cm;
  }
}

＠media print p,
＠media print a,
＠media print code,
＠media print pre {
  word-wrap: break-word;
}

＠media print pre a[href]:after {
  content: "";
}

＠media print pre abbr[title]:after {
  content: "";
}

＠media print pre .ir a:after,
＠media print pre a[href^='javascript:']:after,
＠media print pre a[href^='#']:after {
  content: '';
}

＠media print .noPrint {
  display: none !important;
}

＠media print body {
  width: 1280px;
  font-size: 12pt;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-print-color-adjust: exact;
}

＠media print body .continer {
  padding-top: 0;
}

/* ======================================================================
基本設定
===================================================================== */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* レスポンシブチェック
-------------------------------------------------------------*/
#responsibleCheck {
  width: 1px;
  height: 0;
}

/* PC/SPで要素を出しわけ
-------------------------------------------------------------*/

.spOnly {
  display: none !important;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-weight: normal;
  position: relative;
  color: #555555;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
}

.fixedBody {
  position: fixed !important;
  width: 100%;
  height: 100%;
}

main {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 100px;
}

main.notP {
  padding: 0;
}

main article section {
  width: 100%;
}

main article section.notP {
  padding: 0;
}

main article section.setW660 {
  max-width: 660px;
  margin: 0 auto;
}

main article section.setW960 {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

main article section.setW1240 {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 20px;
}

a {
  color: #555555;
}

button {
  outline: none;
}

.devMode {
  position: fixed;
  z-index: 999999;
  color: navy;
  font-weight: bold;
  font-size: 1.8rem;
}

.xdebug-var-dump {
  position: relative;
  z-index: 9999999;
}

.keyVisual {
  width: 100%;
}

.keyVisual .visualColumn {
  width: 100%;
}

.sharingVisual {
  width: 100%;
  background-image: url("/fanclub/asset/images/common/repeat_1px.png");
  background-repeat: repeat-x;
}

.sharingVisual .visualColumn {
  max-width: 1240px;
  margin: 0 auto;
}

/* 見出し装飾
-------------------------------------------------------------*/
h1.topTitle {
  color: #666666;
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
  padding: 50px 0;
}

/* 検索ボタン・リセットボタン装飾
-------------------------------------------------------------*/
.loginF,
.sinUpF {
  display: block;
  border: solid 1px #666666;
  background-color: #ffffff;
  color: #666666;
  margin: 0 auto;
  position: relative;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
  padding: 16px 0;
  width: 100%;
  border-radius: 44px;
  font-size: 1.6rem;
  max-width: 265px;
  line-height: 1;
  text-align: center;
  cursor: pointer;
}

.loginF::before,
.sinUpF::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url("/fanclub/asset/images/icons/icon_black_arrow.svg");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  width: 36px;
  padding-top: 11px;
  right: 20px;
  -webkit-transition: .3s;
  transition: .3s;
}

/* アニメーション関連
-------------------------------------------------------------*/
.uaMovejs:hover::before {
  -webkit-transition: .3s;
  transition: .3s;
  right: 10px;
}

.uaEntJs:hover:before {
  right: 8px !important;
}

.uaMorejs:hover .txtCardLayout .moveWrapColumn .moveBtn {
  right: -6.66666%;
}

.uaMoreOtherjs:hover .flexBox .txtInfoColumn .moveBtn {
  right: -8.8888%;
}

/* ページ送り
-------------------------------------------------------------*/
.paginationsEvent {
  display: block;
}

.paginationsEvent .pagesColumn {
  max-width: 250px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.paginationsEvent .pagesColumn .nextE,
.paginationsEvent .pagesColumn .prevE {
  width: 12px;
}

.paginationsEvent .pagesColumn .nextE a,
.paginationsEvent .pagesColumn .prevE a {
  display: block;
}

.paginationsEvent .pagesColumn ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.paginationsEvent .pagesColumn ul li {
  padding: 0;
}

.paginationsEvent .pagesColumn ul li a {
  color: #969696;
  display: block;
  text-align: center;
  position: relative;
  font-size: 1.8rem;
  line-height: 1;
  padding: 9px 18px;
}

.paginationsEvent .pagesColumn ul li.active a {
  color: #009fa9;
}

.paginationsEvent .pagesColumn ul li.active a::before {
  content: '';
  width: 71%;
  height: 88%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: 1px solid #009fa9;
  border-radius: 15px;
}

/*汎用CSS
-------------------------------------------------------------*/
.borderWrapLayout {
  border: 1px dashed #dddddd;
  width: 100%;
  display: block;
}

.eventNewCard {
  width: 100%;
}

.eventNewCard a {
  display: block;
  position: relative;
}

.eventNewCard span.newIcon {
  position: absolute;
  display: block;
  z-index: 11;
  width: 49px;
  left: 28px;
  top: -8px;
}

.eventNewCard .photoColumn {
  background-color: #fff;
  -webkit-box-shadow: 0px 5px 20px 0 rgba(77, 77, 77, 0.2);
          box-shadow: 0px 5px 20px 0 rgba(77, 77, 77, 0.2);
  width: 100%;
  padding: 20px;
}

.eventNewCard .photoColumn .inPhoto {
  background-color: #fce1e1;
  position: relative;
  z-index: 9;
  padding: 15px 15px 0;
}

.eventNewCard .photoColumn .inPhoto .bgImg {
  width: 100%;
  padding-top: 59.0476%;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.eventNewCard .txtCardLayout {
  display: block;
  position: relative;
  z-index: 10;
  -webkit-box-shadow: 0px 5px 10px 0 rgba(77, 77, 77, 0.15);
          box-shadow: 0px 5px 10px 0 rgba(77, 77, 77, 0.15);
  background-color: #ffffff;
  width: 87.078651%;
  margin: -8.4269% auto 0;
  padding-bottom: 5.61797%;
}

.eventNewCard .txtCardLayout .txtInfo {
  padding: 4.19354% 4.8387% 11.2903%;
}

.eventNewCard .txtCardLayout h3 {
  color: #e52d8a;
  text-align: left;
  padding-bottom: 8.5714%;
  font-size: 1.6rem;
  line-height: 1.4;
}

.eventNewCard .txtCardLayout p.postDetailTxt {
  text-align: left;
  color: #555555;
  display: block;
  font-size: 1.4rem;
  line-height: 1.7;
  letter-spacing: 1.4px;
  padding-bottom: 3px;
}

.eventNewCard .txtCardLayout .moveWrapColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 3.22580%;
}

.eventNewCard .txtCardLayout .moveWrapColumn .endEvent {
  color: #b2b2b2;
}

.eventNewCard .txtCardLayout .moveWrapColumn .endEvent span {
  position: relative;
  display: block;
  font-size: 1.1rem;
  line-height: 1;
  padding-left: 1.25em;
}

.eventNewCard .txtCardLayout .moveWrapColumn .endEvent span::before {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #b2b2b2;
  top: 1px;
  left: 0;
  bottom: 0;
  margin: auto;
}

.eventNewCard .txtCardLayout .moveWrapColumn .moveBtn {
  margin-left: auto;
  position: relative;
  width: 39.3333%;
  right: -3.3333%;
  -webkit-transition: .3s;
  transition: .3s;
}

.otherPostCard {
  width: 100%;
  -webkit-box-shadow: 0px 5px 20px 0 rgba(77, 77, 77, 0.2);
          box-shadow: 0px 5px 20px 0 rgba(77, 77, 77, 0.2);
  background-color: #ffffff;
}

.otherPostCard a {
  display: block;
  width: 100%;
  padding: 18px 0 18px 14px;
}

.otherPostCard .flexBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.otherPostCard .thumbnail {
  width: 49.43820%;
}

.otherPostCard .txtInfoColumn {
  width: 50.5618%;
  position: relative;
}

.otherPostCard .txtInfoColumn .txt {
  padding: 0 4.444% 8.8888% 4.444%;
}

.otherPostCard .txtInfoColumn h3 {
  color: #009fa9;
  font-size: 1.6rem;
  line-height: 1.4;
  padding-bottom: 9.7560%;
}

.otherPostCard .txtInfoColumn p.postDetailTxt {
  display: block;
  color: #555555;
  font-size: 1.4rem;
}

.otherPostCard .moveBtn {
  width: 55.1111%;
  margin-left: auto;
  position: relative;
  right: -4.4444%;
  -webkit-transition: .3s;
  transition: .3s;
}

/* パン屑リスト
-------------------------------------------------------------*/
.breadcrumb {
  padding: 0 0 30px;
  clear: both;
}

.breadcrumb ol {
  padding: 0 20px 0;
  font-size: 1.2rem;
  word-break: break-all;
  max-width: 1020px;
  margin: 0 auto;
}

.breadcrumb ol:after {
  content: "";
  display: table;
  clear: both;
}

.breadcrumb ol > li {
  display: inline;
  line-height: 1.7;
  letter-spacing: 1.2px;
}

.breadcrumb ol > li a {
  color: #a17848;
  letter-spacing: 0.1px;
}

.breadcrumb ol > li + li:before {
  content: '>';
  padding: 0 7px 0 5px;
}

/* ================================================================================
ヘッダー
================================================================================ */
header#header {
  display: block;
  width: 100%;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  background-color: #fff;
}

header#header .alignColumnLayout {
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  position: relative;
  z-index: 105;
}

header#header .alignColumnLayout .flexWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 950px;
  background-color: #fff;
  margin: 0 auto;
  position: relative;
  z-index: 101;
  height: 90px;
}

header#header .alignColumnLayout .logo {
  display: block;
  width: 190px;
}

header#header .alignColumnLayout .loginAnkerColumn {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

header#header .alignColumnLayout .loginAnkerColumn a {
  color: #28bfc8;
  text-align: right;
  display: block;
  margin-right: 22px;
  line-height: 1;
}

header#header .alignColumnLayout .userInfoColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 55px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
  z-index: 2;
}

header#header .alignColumnLayout .userInfoColumn .userInfo {
  color: #28bfc8;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 20px;
}

header#header .alignColumnLayout .userInfoColumn .userInfo h6 {
  position: relative;
  padding-left: 1.5em;
  font-size: 2rem;
  letter-spacing: 2px;
}

header#header .alignColumnLayout .userInfoColumn .userInfo h6::before {
  content: '';
  position: absolute;
  background-image: url("/fanclub/asset/images/icons/icon_user.svg");
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 18px;
  height: 18px;
}

header#header .alignColumnLayout .userInfoColumn .userInfo p {
  color: #666666;
  font-size: 1.4rem;
  letter-spacing: 1.4px;
  padding-left: 3px;
}

header#header .alignColumnLayout .userInfoColumn .calendarIcon {
  width: 39px;
}

header#header .alignColumnLayout .userInfoColumn .calendarIcon a {
  display: block;
  margin-left: auto;
  width: 39px;
}

header#header .alignColumnLayout .menu-trigger {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: inline-block;
  -webkit-transition: all .4s;
  transition: all .4s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 27px;
  height: 22px;
  cursor: pointer;
  z-index: 9999;
}

header#header .alignColumnLayout .menu-trigger span {
  display: inline-block;
  -webkit-transition: all .4s;
  transition: all .4s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #222;
  border-radius: 4px;
}

header#header .alignColumnLayout .menu-trigger span:nth-of-type(1) {
  top: 0;
}

header#header .alignColumnLayout .menu-trigger span:nth-of-type(2) {
  top: 10px;
}

header#header .alignColumnLayout .menu-trigger span:nth-of-type(2)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #222;
  border-radius: 4px;
  -webkit-transition: all .4s;
  transition: all .4s;
}

header#header .alignColumnLayout .menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

header#header .alignColumnLayout .menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translate(50%) scale(0);
          transform: translate(50%) scale(0);
}

header#header .alignColumnLayout .menu-trigger.active span:nth-of-type(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

header#header .alignColumnLayout .menu-trigger.active span:nth-of-type(2)::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

header#header .alignColumnLayout .menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translate(-50%) scale(0);
          transform: translate(-50%) scale(0);
}

header#header .globalNavH {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ecf8fd;
  z-index: 100;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition: .5s;
  transition: .5s;
}

header#header .globalNavH.open {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

header#header .globalNavH .scrWrap {
  display: block;
  margin: 0 auto;
  height: 100%;
  width: 100%;
  overflow: auto;
}

header#header .globalNavH ul {
  width: 100%;
  padding-top: 100px;
  padding-bottom: 90px;
  max-width: 405px;
  margin: 0 auto;
}

header#header .globalNavH ul li {
  display: block;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 80px;
}

header#header .globalNavH ul li:last-child {
  padding-bottom: 0;
}

header#header .globalNavH ul li:last-child a p::before {
  background-image: url("/fanclub/asset/images/icons/icon_window_green.svg");
  width: 31px;
  padding-top: 32px;
}

header#header .globalNavH ul li a {
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  letter-spacing: 2px;
  font-size: 2rem;
  color: #666666;
}

header#header .globalNavH ul li a p {
  display: block;
  position: relative;
  text-align: center;
  width: 100%;
}

header#header .globalNavH ul li a p.uaHeadNavjs:hover::before {
  right: -10px;
}

header#header .globalNavH ul li a p::before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url("/fanclub/asset/images/icons/icon_btn_next_footer.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center right;
  width: 35px;
  padding-top: 12px;
  right: 0;
  -webkit-transition: .3s;
  transition: .3s;
}

header#header .globalNavH .contactBox {
  padding-bottom: 120px;
}

header#header .globalNavH .contactBox a {
  display: block;
  text-align: center;
  max-width: 405px;
  width: 100%;
  background-color: #fff;
  border: 1px dashed #dddddd;
  margin: 0 auto;
  padding: 30px 0;
  letter-spacing: 1.8px;
}

header#header .globalNavH .contactBox a span {
  color: #666666;
  position: relative;
  font-size: 1.8rem;
  line-height: 1;
  display: block;
  padding-left: 2.1em;
}

header#header .globalNavH .contactBox a span::before {
  content: '';
  position: absolute;
  background-image: url("/fanclub/asset/images/icons/icon_mail.png");
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 33px;
  height: 26px;
  left: 100px;
}

/* ================================================================================
フッター
================================================================================ */
.pageAnkerColumn {
  display: block;
  text-align: center;
  padding: 100px 0;
}

.pageAnkerColumn .ankerTop {
  display: block;
  margin: 0 auto;
  max-width: 125px;
  cursor: pointer;
}

.pageAnkerColumn .ankerTop p {
  color: #666666;
  max-width: 128px;
  margin: 0 auto;
  font-size: 1.6rem;
  padding-bottom: 20px;
  line-height: 1;
}

.pageAnkerColumn .ankerTop .ankerBox {
  width: 100%;
  max-width: 42px;
  margin: 0 auto;
}

.loginColumnLayout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1000px;
  padding: 0 20px 20px;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.loginColumnLayout.registration {
  display: block;
}

.loginColumnLayout.registration .destination {
  width: 100%;
  background-image: url("/fanclub/asset/images/common/heart_bg_login.png");
  background-repeat: repeat;
  background-size: contain;
  position: relative;
  padding: 8.75% 0 5.3125% 10.4166%;
}

.loginColumnLayout.registration .destination::after {
  position: absolute;
  content: '';
  right: 0;
  bottom: 0;
  width: 47.39583%;
  padding-top: 22.5%;
  background-image: url("/fanclub/asset/images/common/login_fanletter.png");
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 0;
  background-position: bottom center;
}

.loginColumnLayout.registration .destination::before {
  z-index: 1;
}

.loginColumnLayout.registration .destination h5 {
  display: block;
  text-align: left;
  position: relative;
  z-index: 5;
}

.loginColumnLayout.registration .destination address {
  text-align: left;
  margin: 0 auto 0 0;
  position: relative;
  z-index: 5;
}

.loginColumnLayout .destination {
  display: block;
  -webkit-align-self: stretch;
      -ms-flex-item-align: stretch;
              -ms-grid-row-align: stretch;
          align-self: stretch;
  width: 48.95833%;
  padding: 3.95833% 0 0;
  position: relative;
  background-image: url("/fanclub/asset/images/common/pc_fanletter.png"), url("/fanclub/asset/images/common/pc_heart_bg.jpg");
  background-position: right bottom, left top;
  background-repeat: no-repeat, repeat;
  background-size: contain, contain;
  position: relative;
}

.loginColumnLayout .destination::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  z-index: 0;
  background: rgba(233, 164, 239, 0.33);
}

.loginColumnLayout .destination h5 {
  display: block;
  font-size: 2.4rem;
  color: #666666;
  text-align: center;
  line-height: 1;
  padding-bottom: 27px;
}

.loginColumnLayout .destination h5 span {
  display: inline-block;
  position: relative;
  padding: 0 60px;
}

.loginColumnLayout .destination h5 span::before, .loginColumnLayout .destination h5 span::after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  margin: auto;
  background-size: contain;
  background-image: url("/fanclub/asset/images/icons/icon_heart.png");
  width: 28px;
  height: 28px;
}

.loginColumnLayout .destination h5 span::before {
  left: 0;
}

.loginColumnLayout .destination h5 span::after {
  right: 0;
}

.loginColumnLayout .destination address {
  text-align: left;
  color: #666666;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.9px;
  max-width: 350px;
  margin: 0 auto;
  position: relative;
}

.loginColumnLayout .loginFormColumn {
  width: 48.95833%;
}

.loginColumnLayout .loginFormColumn .formColumn {
  width: 100%;
  background-image: url("/fanclub/asset/images/common/login_bg.jpg");
  background-size: contain;
  background-repeat: repeat;
  padding: 7.0663% 18.0851%;
}

.loginColumnLayout .loginFormColumn h5 {
  padding-bottom: 10px;
  width: 49.3333%;
  margin: 0 auto;
}

.loginColumnLayout .loginFormColumn h6 {
  font-weight: bold;
  text-align: center;
  color: #666666;
  line-height: 1;
  padding-bottom: 4.6666%;
}

.loginColumnLayout .loginFormColumn form {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 6.66666%;
}

.loginColumnLayout .loginFormColumn form .postBox {
  padding-bottom: 10px;
}

.loginColumnLayout .loginFormColumn form .postBox:last-of-type {
  padding-bottom: 7%;
}

.loginColumnLayout .loginFormColumn form .postBox p {
  color: #666666;
  font-size: 1.8rem;
}

.loginColumnLayout .loginFormColumn form .postBox input {
  border: 0;
  width: 100%;
  height: 36px;
  font-size: 1.6rem;
  padding: 0 10px;
  color: #555;
}

.loginColumnLayout .loginFormColumn.login .formColumn h5 {
  width: 100%;
  padding-bottom: 20px;
}

.loginColumnLayout .loginFormColumn.login .formColumn h5 img {
  margin: 0 auto;
  width: 200px;
}

.loginColumnLayout .loginFormColumn.login .formColumn h6 {
  font-size: 1.8rem;
  padding-bottom: 40px;
}

.loginColumnLayout .loginFormColumn.login .formColumn .name {
  color: #666666;
  font-weight: bold;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1;
  padding-bottom: 10px;
}

.loginColumnLayout .loginFormColumn.login .formColumn .number {
  color: #666666;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1;
  padding-bottom: 55px;
}

.loginColumnLayout .loginFormColumn.login .formColumn .loginInfoBox form {
  padding-bottom: 0;
}

.loginColumnLayout .loginFormColumn.login .formColumn .loginInfoBox .loginF.edit {
  background-color: #009fa9;
  color: #fff;
  border: 0;
  margin-bottom: 30px;
}

.loginColumnLayout .loginFormColumn.login .formColumn .loginInfoBox .loginF.edit::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url("/fanclub/asset/images/icons/icon_white_arrow.svg");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
}

.loginColumnLayout hr {
  border-top: 1px solid #7ecef4;
  margin: 0;
}

.loginColumnLayout .sinUpColumn {
  padding: 5.33333% 0 0;
}

.loginColumnLayout .sinUpColumn p {
  text-align: center;
  color: #666666;
  font-size: 1.4rem;
  padding-bottom: 10px;
}

.loginColumnLayout .sinUpColumn a.sinUpF {
  color: #666666;
}

.footerhr {
  display: block;
  border-top: 1px solid #e8e8e8;
}

.contactMoveLayout {
  display: block;
  width: 100%;
  max-width: 1000px;
  padding: 0 20px 60px;
  margin: 0 auto;
}

.contactMoveLayout .moveColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #e2fbf8;
  width: 100%;
  padding: 3.125% 5.729166% 3.125% 4.6875%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contactMoveLayout .moveColumn .contactBtn {
  width: 245px;
  border: 1px dashed #dddddd;
  background-color: #fff;
  text-align: right;
}

.contactMoveLayout .moveColumn .contactBtn a {
  display: block;
  padding: 17px 21px 17px 0;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 1.1px;
  color: #666666;
  position: relative;
}

.contactMoveLayout .moveColumn .contactBtn a:before {
  content: '';
  position: absolute;
  background-image: url(/fanclub/asset/images/icons/icon_mail.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  left: 33px;
  margin: auto;
  width: 29px;
  height: 23px;
}

.contactMoveLayout .moveColumn .txtBoxColumn {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contactMoveLayout .moveColumn .txtBoxColumn .timeBox {
  width: 54.79674%;
  text-align: left;
  padding: 0 4.52845% 0 6.9674%;
}

.contactMoveLayout .moveColumn .txtBoxColumn .timeBox p.time {
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 1.1px;
  color: #009fa9;
  padding-bottom: 10px;
}

.contactMoveLayout .moveColumn .txtBoxColumn .timeBox p.timeNoto {
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.7px;
  color: #666666;
}

.contactMoveLayout .moveColumn .txtBoxColumn .eventInfoBox {
  width: 45.20326%;
  border-left: 1px dashed #dedede;
  padding: 5px 0 5px 4.71544%;
}

.contactMoveLayout .moveColumn .txtBoxColumn .eventInfoBox .eventIconTxt {
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.7px;
  text-align: left;
  color: #666666;
}

.contactMoveLayout .moveColumn .txtBoxColumn .eventInfoBox .eventIconTxt span {
  line-height: 1;
}

.contactMoveLayout .moveColumn .txtBoxColumn .eventInfoBox .eventIconTxt span.pink {
  color: #e966a0;
}

.contactMoveLayout .moveColumn .txtBoxColumn .eventInfoBox .eventIconTxt span.green {
  color: #009fa9;
}

footer#footer nav.naviFList {
  display: block;
  max-width: 768px;
  margin: 0 auto;
  margin-bottom: 20px;
}

footer#footer nav.naviFList ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

footer#footer nav.naviFList ul li {
  display: block;
  text-align: center;
}

footer#footer nav.naviFList ul li:last-child {
  padding-bottom: 0;
}

footer#footer nav.naviFList ul li:last-child a p::before {
  display: block;
  width: 16px;
  padding-top: 16px;
  background-image: url("/fanclub/asset/images/icons/icon_window_green.svg");
  background-size: contain;
  background-repeat: no-repeat;
  right: -27px;
}

footer#footer nav.naviFList ul li a {
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  font-size: 1.4rem;
  color: #666666;
}

footer#footer nav.naviFList ul li a p {
  display: block;
  position: relative;
  text-align: center;
  width: 100%;
}

footer#footer nav.naviFList ul li a p::before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url("/fanclub/asset/images/icons/icon_btn_next_footer.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center right;
}

footer#footer .contactBox {
  display: block;
}

footer#footer .contactBox a {
  display: block;
  text-align: center;
}

footer#footer .contactBox a span {
  display: inline-block;
  color: #666666;
  position: relative;
}

footer#footer .contactBox a span::before {
  content: '';
  position: absolute;
  background-image: url("/fanclub/asset/images/icons/icon_mail.png");
  background-size: contain;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

footer#footer small {
  width: 100%;
  display: block;
  background-color: #ececec;
  text-align: center;
  color: #888888;
  font-size: 1.2rem;
  padding: 16px 0;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 100%;
  }
  #responsibleCheck {
    width: 2px;
  }
  .pcOnly {
    display: none !important;
  }
  .spOnly {
    display: block !important;
  }
  main {
    padding-top: 65px;
  }
  main article section {
    padding: 0 16px;
  }
  main article section.setW660 {
    max-width: none;
  }
  main article section.setW960 {
    max-width: none;
    padding: 0;
  }
  main article section.setW1240 {
    max-width: none;
    padding: 0;
  }
  h1.topTitle {
    padding-top: 0;
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 1.5px;
  }
  .loginF,
  .sinUpF {
    max-width: none;
    padding: 10px;
    width: 65.5737%;
    font-size: 1.4rem;
    line-height: 1.43;
    letter-spacing: 1px;
    text-align: center;
  }
  .loginF::before,
  .sinUpF::before {
    max-width: 48px;
    width: 16.5294%;
    padding-top: 5%;
    right: 12px;
    top: -5px;
  }
  .paginationsEvent .pagesColumn {
    max-width: 310px;
  }
  .paginationsEvent .pagesColumn ul li {
    padding: 0 8px;
  }
  .paginationsEvent .pagesColumn ul li a {
    width: 26px;
    padding: 0;
    font-size: 1.5rem;
    line-height: inherit;
    letter-spacing: 1.5px;
  }
  .paginationsEvent .pagesColumn ul li.active a::before {
    top: 0;
    left: -2px;
    width: 100%;
    height: 100%;
  }
  .eventNewCard span.newIcon {
    left: 6.1538%;
    top: -6px;
    width: 10.3076%;
  }
  .eventNewCard .photoColumn {
    padding: 2.4615%;
  }
  .eventNewCard .photoColumn .inPhoto {
    padding: 4.85436% 8.0906% 0;
  }
  .eventNewCard .photoColumn .inPhoto .bgImg {
    padding-top: 62.9343%;
  }
  .eventNewCard .txtCardLayout {
    width: 90.7692%;
    margin: -6.1538% auto 0;
    padding-bottom: 5.0847%;
  }
  .eventNewCard .txtCardLayout .txtInfo {
    padding: 5.5932% 5.5932% 5.9322%;
  }
  .eventNewCard .txtCardLayout h3 {
    padding-bottom: 4.75285%;
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: 1px;
  }
  .eventNewCard .txtCardLayout p.postDetailTxt {
    line-height: 1.6;
    padding-bottom: 5px;
  }
  .eventNewCard .txtCardLayout .moveWrapColumn {
    padding-left: 6.10169%;
  }
  .eventNewCard .txtCardLayout .moveWrapColumn .endEvent span {
    display: inline-block;
    font-size: 1.2rem;
  }
  .eventNewCard .txtCardLayout .moveWrapColumn .endEvent span::before {
    top: 0;
  }
  .eventNewCard .txtCardLayout .moveWrapColumn .moveBtn {
    width: 36.2711%;
    right: -3.3898%;
  }
  .otherPostCard a {
    padding: 5.1244% 0 3.2210% 2.1961%;
  }
  .otherPostCard .thumbnail {
    width: 38.9221%;
  }
  .otherPostCard .txtInfoColumn {
    width: 61.0779%;
  }
  .otherPostCard .txtInfoColumn .txt {
    padding: 0 7.3529% 4.9019% 4.9019%;
  }
  .otherPostCard .txtInfoColumn h3 {
    font-size: 1.4rem;
    line-height: 1.2;
    letter-spacing: 0;
    padding-bottom: 5.6149%;
  }
  .otherPostCard .txtInfoColumn p.postDetailTxt {
    font-size: 1.3rem;
    line-height: 1.54;
    letter-spacing: 1.3px;
  }
  .otherPostCard .moveBtn {
    width: 50.2347%;
    right: -4.6948%;
  }
  .breadcrumb {
    padding: 0 20px;
  }
  .breadcrumb ol {
    padding: 10px 0;
    max-width: initial;
  }
  header#header .alignColumnLayout .flexWrap {
    padding: 4.4270% 3.90625%;
    height: auto;
  }
  header#header .alignColumnLayout .logo {
    width: 36.01694%;
  }
  header#header .alignColumnLayout .loginAnkerColumn {
    width: 63.98306%;
  }
  header#header .alignColumnLayout .loginAnkerColumn a {
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 1.3px;
  }
  header#header .alignColumnLayout .userInfoColumn {
    width: 63.98306%;
    padding-right: 12.9265%;
    padding-left: 16.6892%;
  }
  header#header .alignColumnLayout .userInfoColumn.loginH {
    width: auto;
    padding-right: 12.9265%;
    padding-left: 0;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  header#header .alignColumnLayout .userInfoColumn.loginH .calendarIcon {
    width: 20.2828%;
  }
  header#header .alignColumnLayout .userInfoColumn .userInfo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  header#header .alignColumnLayout .userInfoColumn .userInfo h6 {
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.15;
    letter-spacing: 1.5px;
    text-align: right;
    padding-left: 1.3em;
    display: inline-block;
  }
  header#header .alignColumnLayout .userInfoColumn .userInfo h6::before {
    width: 1.3rem;
    height: 1.3rem;
  }
  header#header .alignColumnLayout .userInfoColumn .userInfo h6 span {
    font-size: 1.2rem;
  }
  header#header .alignColumnLayout .userInfoColumn .userInfo p {
    width: 100%;
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: 2px;
    text-align: right;
    padding-left: 2.3em;
  }
  header#header .alignColumnLayout .userInfoColumn .calendarIcon {
    width: 27.1828%;
    margin-left: auto;
  }
  header#header .alignColumnLayout .userInfoColumn .calendarIcon a {
    width: auto;
  }
  header#header .alignColumnLayout .userInfoColumn .calendarIcon a img {
    width: 100%;
  }
  header#header .alignColumnLayout .menu-trigger {
    right: 3.90625%;
  }
  header#header .globalNavH .scrWrap {
    padding-bottom: 17.578125%;
  }
  header#header .globalNavH ul {
    max-width: none;
    width: 95.8333%;
    padding-top: 20.8333%;
    padding-bottom: 24.4897%;
  }
  header#header .globalNavH ul li {
    padding-bottom: 12.9251%;
  }
  header#header .globalNavH ul li:last-child a p::before {
    width: 4.0760%;
    padding-top: 4.0760%;
  }
  header#header .globalNavH ul li a {
    margin: 0 auto;
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1.4px;
  }
  header#header .globalNavH ul li a p {
    margin: 0 auto;
  }
  header#header .globalNavH ul li a p::before {
    right: 20.380%;
    width: 4.7554%;
    padding-top: 1.90217%;
  }
  header#header .globalNavH .contactBox {
    padding-bottom: 70px;
  }
  header#header .globalNavH .contactBox a {
    max-width: none;
    width: 82.421875%;
    padding: 7.1090% 0;
  }
  header#header .globalNavH .contactBox a span {
    display: inline-block;
    font-size: 1.4rem;
    letter-spacing: 1.4px;
    padding-left: 2.1em;
  }
  header#header .globalNavH .contactBox a span::before {
    left: 0;
    width: 26px;
    height: 20px;
  }
  .pageAnkerColumn {
    padding: 14.3229% 0;
  }
  .pageAnkerColumn .ankerTop {
    max-width: none;
    width: 100%;
  }
  .pageAnkerColumn .ankerTop p {
    font-size: 1.3rem;
    line-height: 1.65;
    letter-spacing: .7px;
    padding-bottom: 14px;
  }
  .pageAnkerColumn .ankerTop .ankerBox {
    width: 8.3333%;
  }
  .loginColumnLayout {
    display: block;
    padding: 0 0 16px;
  }
  .loginColumnLayout.registration {
    padding: 0 0 16px;
  }
  .loginColumnLayout.registration .destination {
    height: auto;
    width: 100%;
    padding: 8.75% 0 5.3125% 3.4166%;
  }
  .loginColumnLayout.registration .destination address {
    text-align: left;
  }
  .loginColumnLayout .destination {
    width: 100%;
    background-size: cover;
    padding: 7.1614% 6.5104%;
    background-image: url("/fanclub/asset/images/common/heart_bg.jpg");
  }
  .loginColumnLayout .destination h5 {
    padding-bottom: 5.2395%;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.33;
    letter-spacing: 1.5px;
  }
  .loginColumnLayout .destination h5 span {
    padding: 0 22px;
  }
  .loginColumnLayout .destination h5 span::before, .loginColumnLayout .destination h5 span::after {
    width: 14px;
    height: 14px;
  }
  .loginColumnLayout .destination address {
    max-width: none;
    margin: 0;
    font-size: 1.4rem;
    line-height: 1.71;
    letter-spacing: 1px;
  }
  .loginColumnLayout .loginFormColumn {
    width: 100%;
    padding: 16px 16px 0;
  }
  .loginColumnLayout .loginFormColumn .formColumn {
    padding: 9.5108% 5.4347%;
  }
  .loginColumnLayout .loginFormColumn h5 {
    padding-bottom: 9px;
    width: 33.9939%;
  }
  .loginColumnLayout .loginFormColumn h6 {
    font-size: 1.5rem;
    line-height: 1.33;
    letter-spacing: 1.5px;
    padding-bottom: 0;
  }
  .loginColumnLayout .loginFormColumn form {
    max-width: 92.98780%;
    padding-bottom: 9.1463%;
  }
  .loginColumnLayout .loginFormColumn form .postBox {
    padding-bottom: 22px;
  }
  .loginColumnLayout .loginFormColumn form .postBox:last-of-type {
    padding-bottom: 10.9756%;
  }
  .loginColumnLayout .loginFormColumn form .postBox p {
    font-size: 1.4rem;
    line-height: 1.43;
    letter-spacing: 1.4px;
    padding-bottom: 7px;
  }
  .loginColumnLayout .loginFormColumn form .postBox input {
    font-size: 1.8rem;
    padding: 0 0 0 1em;
  }
  .loginColumnLayout .loginFormColumn.login .formColumn h5 {
    padding-bottom: 9px;
  }
  .loginColumnLayout .loginFormColumn.login .formColumn h5 img {
    width: 52.4390%;
  }
  .loginColumnLayout .loginFormColumn.login .formColumn h6 {
    font-size: 1.5rem;
    padding-bottom: 11.5853%;
  }
  .loginColumnLayout .loginFormColumn.login .formColumn .name {
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 2px;
    padding-bottom: 4.5731%;
  }
  .loginColumnLayout .loginFormColumn.login .formColumn .number {
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: 1.5px;
    padding-bottom: 15.8536%;
  }
  .loginColumnLayout .loginFormColumn.login .formColumn .loginInfoBox .loginF.edit {
    margin-bottom: 30px;
  }
  .loginColumnLayout .loginFormColumn.login .formColumn .loginInfoBox .loginF.edit::before {
    width: 10.4347%;
    padding-top: 3.26086%;
    right: 12px;
    top: -2px;
  }
  .loginColumnLayout .loginFormColumn.login .formColumn .loginInfoBox .loginF.logout::before {
    width: 10.4347%;
    padding-top: 3.26086%;
    right: 12px;
    top: -2px;
  }
  .loginColumnLayout .sinUpColumn {
    padding: 3.0487% 0 0;
  }
  .loginColumnLayout .sinUpColumn p {
    font-size: 1.1rem;
    line-height: 1.65;
    letter-spacing: 1.1px;
    padding-bottom: 3.5060%;
  }
  .loginColumnLayout .sinUpColumn a.sinUpF {
    width: 60.9756%;
  }
  .footerhr {
    width: 100%;
    max-width: 95.83333%;
    margin: 0 auto;
  }
  .contactMoveLayout {
    display: none;
  }
  footer#footer nav.naviFList {
    max-width: none;
    padding-top: 7.8125%;
    padding-bottom: 7.1614583%;
    margin-bottom: 0;
  }
  footer#footer nav.naviFList ul {
    display: block;
    width: 95.8333%;
    padding-bottom: 7.8125%;
    border-bottom: 1px dashed #dddddd;
  }
  footer#footer nav.naviFList ul li {
    margin: 0 auto;
    padding-bottom: 8.58310%;
  }
  footer#footer nav.naviFList ul li:last-child a p::before {
    display: block;
    background-image: url("/fanclub/asset/images/icons/icon_window_green.svg");
    width: 4.0760%;
    padding-top: 4.0760%;
    right: 20.380%;
  }
  footer#footer nav.naviFList ul li a {
    margin: 0 auto;
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1.4px;
    padding: 0 0 0 0;
  }
  footer#footer nav.naviFList ul li a p {
    margin: 0 auto;
  }
  footer#footer nav.naviFList ul li a p::before {
    right: 20.380%;
    width: 4.7554%;
    padding-top: 1.90217%;
  }
  footer#footer .contactBox {
    padding-bottom: 7.1614583%;
  }
  footer#footer .contactBox a span {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 1.4px;
    padding-left: 2.1em;
  }
  footer#footer .contactBox a span::before {
    width: 26px;
    height: 20px;
  }
  footer#footer small {
    line-height: 1;
    letter-spacing: 1.2px;
    padding: 12px 0;
  }
}

@media screen and (min-width: 640px) and (max-width: 768px) {
  header#header .alignColumnLayout .userInfoColumn .userInfo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  header#header .alignColumnLayout .userInfoColumn .userInfo h6 {
    font-size: 1.4rem;
  }
  header#header .alignColumnLayout .userInfoColumn .userInfo p {
    font-size: 1.2rem;
    padding-left: 1em;
  }
}
